body {
    margin: 0;
    padding: 0;
    font-family: "trade-gothic-condensed-no-18", Arial !important;
    font-size: 14px;
    color: #000000 !important;
}


.fragment-footer-signature-text__text3{
    font-family: "trade-gothic-condensed-no-18-2" !important;
}

.card-header {
    background-color: #b10034;
    justify-content: center;
}

.help-block {
    color: #b10034 !important;
}

.card-img-top{
    height: auto;
    width: 100%;
    max-width: 363px;
    max-height: 318px;
   /* min-width: 363px;
    min-height: 318px;*/
}


@media screen and (max-width:992px){
    .centrado{
        text-align: center;
    }

}


.titulo {
    color: #000000 !important;
}

.titulo-principal {
    font-size: 16px;
}

.descripcion {
    font-size: 22px;
    color:#b10034;
    font-weight: bold;
}

.clave {
    padding-top: 10px;
    font-weight: bold;
    font-size: 18px;
}

.caracteristica {
    padding-right: 25px;
    padding-top: 10px;
    font-size: 14px;
    font-family: trade-gothic-condensed-no-18-2 !important;
}

.elegir {
    font-size: 24px;
    font-weight: bold;
}

.confirmar {
    padding-top: 25px;
    padding-bottom: 20px;
    font-size: 18px;
}

.sweetAlert {
    font-family: "trade-gothic-condensed-no-18", Arial !important;
}

.favorito{
    padding-top: 10px; 
    font-size: 18px; 
    color:#3a3a3a; 
    font-size: 16px;     
    font-family: "trade-gothic-condensed-no-18-2" !important;
  }

.text-importante {
    font-size: 16px;
    color:#b10034;
    font-weight: bold;
}

#caracteristica span {
    font-size: 1rem;
    color:#b10034;
}

.main-image {
    border: 1px solid #eee;
    overflow: hidden;
}

/** Estilo para darle un margen a la izquierda **/
@media (min-width: 768px) {
    #descripcion {
        text-align: justify; /* Opcional: Justificar el texto */
    }
    .delete-padding--left {
        padding-left: 0px !important; /* Elimina el padding izquierdo */
    }
    .delete-padding--right {
        padding-right: 0px !important; /* Elimina el padding derecho */
    }
}

/* Centrar y escalar la imagen */
#imagen img {
    max-width: 100%; /* Escalar la imagen al ancho máximo del contenedor */
    max-height: 400px; /* Limitar la altura máxima */
    object-fit: contain; /* Ajustar la imagen sin distorsión */
    display: block;
    margin: 0 auto; /* Centrar horizontalmente */
}


/*.zoom {
    transition: transform .2s; 
}
 
.zoom:hover {
    transform: scale(1.05); 
}*/
